## cdlabelgen 1.5.0

=== Makefile ===
# Makefile for cdlabelgen

VERSION=1.5.0

# Where you want cdlabelgen and related files to be

BASE_DIR   = /usr/local
TEMPLATE   = ./postscript/template.ps
SOURCES    = cdlabelgen ChangeLog COPYING INSTALL README Makefile
POSTSCRIPT = template.ps recycle.ps recycle.epsi mp3.eps cdda.eps     \
				 cd.eps penguin.eps debian-color.eps debian-bw.eps
DISTFILES = $(SOURCES) $(POSTSCRIPT)

# just use 'cp -a' if you don't have install...
INSTALL		:= install -m 0755
INSTALL_DIR	:= install -d -m 0755
INSTALL_FILE	:= install -m 0644

all: cdlabelgen

###
install: 
	@echo "Installing cdlabelgen under $(BASE_DIR)"
	@echo ""
	$(INSTALL_DIR) $(BASE_DIR)/bin
	$(INSTALL) cdlabelgen $(BASE_DIR)/bin
	$(INSTALL_DIR) $(BASE_DIR)/share/cdlabelgen
	$(INSTALL_FILE) $(TEMPLATE) $(BASE_DIR)/share/cdlabelgen
	set -e; \
	for file in $(POSTSCRIPT); do \
		$(INSTALL_FILE) postscript/$$file $(BASE_DIR)/share/cdlabelgen/; \
	done

dist: 
	rm -rf cdlabelgen-$(VERSION)
	mkdir cdlabelgen-$(VERSION)
	mkdir cdlabelgen-$(VERSION)/postscript
	cp $(SOURCES) cdlabelgen-$(VERSION)
	cd postscript; cp $(POSTSCRIPT) ../cdlabelgen-$(VERSION)/postscript
	tar cfv cdlabelgen-$(VERSION).tar cdlabelgen-$(VERSION)
	gzip --best cdlabelgen-$(VERSION).tar
	rm -rf cdlabelgen-$(VERSION)

clean:
	rm -f *.tar.gz *~
