## cdlabelgen 3.5.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for cdlabelgen
 
-VERSION = 3.1.0
-ZIPVERSION = 310
+VERSION = 3.5.0
+ZIPVERSION = 350
 # for 2.0.0, use 200, etc - note - lines above should have no spaces at end
 
 # Where you want cdlabelgen and related files to be
