## cdlabelgen 3.6.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for cdlabelgen
 
-VERSION = 3.5.0
-ZIPVERSION = 350
+VERSION = 3.6.0
+ZIPVERSION = 360
 # for 2.0.0, use 200, etc - note - lines above should have no spaces at end
 
 # Where you want cdlabelgen and related files to be
@@ -45,7 +45,7 @@
 	@echo ""
 	$(INSTALL_DIR) $(BIN_DIR)
 	$(INSTALL) cdlabelgen $(BIN_DIR)
-	$(INSTALL) cdlabelgen.1 $(MAN_DIR)/man1
+	$(INSTALL_FILE) cdlabelgen.1 $(MAN_DIR)/man1
 	$(INSTALL_DIR) $(LIB_DIR)
 	set -e; \
 	for file in $(POSTSCRIPT); do \
