## cdlabelgen 4.0.0

=== Makefile ===
--- 
+++ 
@@ -1,19 +1,19 @@
 # Makefile for cdlabelgen
 
-VERSION = 3.6.0
-ZIPVERSION = 360
+VERSION = 4.0.0
+ZIPVERSION = 400
 # for 2.0.0, use 200, etc - note - lines above should have no spaces at end
 
 # Where you want cdlabelgen and related files to be
 # Change these to locations you need, also
 # remember to edit cdlabelgen and its @where_is_the_template as needed.
 
-BASE_DIR   = /usr/local
+BASE_DIR   = /usr
 # BASE_DIR   = /usr/local
 # BASE_DIR   = /opt
 BIN_DIR   = $(BASE_DIR)/bin
-LIB_DIR   = $(BASE_DIR)/lib/cdlabelgen
-MAN_DIR   = $(BASE_DIR)/man
+LIB_DIR   = $(BASE_DIR)/share/cdlabelgen
+MAN_DIR   = $(BASE_DIR)/share/man
 SOURCES    = cdlabelgen ChangeLog INSTALL README Makefile ../cdinsert.pl INSTALL.WEB cdlabelgen.pod cdlabelgen.1 cdlabelgen.html spec.template
 POSTSCRIPT = template.ps *.eps
 DISTFILES = $(SOURCES) $(POSTSCRIPT)
