## cdlabelgen 4.1.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for cdlabelgen
 
-VERSION = 4.0.0
-ZIPVERSION = 400
+VERSION = 4.1.0
+ZIPVERSION = 410
 # for 2.0.0, use 200, etc - note - lines above should have no spaces at end
 
 # Where you want cdlabelgen and related files to be
