## cdlabelgen 4.3.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,9 @@
 # Makefile for cdlabelgen
 
-VERSION = 4.1.0
-ZIPVERSION = 410
+SHELL = /bin/bash
+
+VERSION = 4.3.0
+ZIPVERSION = 430
 # for 2.0.0, use 200, etc - note - lines above should have no spaces at end
 
 # Where you want cdlabelgen and related files to be
@@ -14,7 +16,8 @@
 BIN_DIR   = $(BASE_DIR)/bin
 LIB_DIR   = $(BASE_DIR)/share/cdlabelgen
 MAN_DIR   = $(BASE_DIR)/share/man
-SOURCES    = cdlabelgen ChangeLog INSTALL README Makefile ../cdinsert.pl INSTALL.WEB cdlabelgen.pod cdlabelgen.1 cdlabelgen.html spec.template
+WEBSOURCES= ../cdinsert.pl ../cdinsert-ps.pl ../cdlabelgen-form.html
+SOURCES    = cdlabelgen ChangeLog INSTALL README Makefile INSTALL.WEB cdlabelgen.pod cdlabelgen.1 cdlabelgen.html spec.template $(WEBSOURCES)
 POSTSCRIPT = template.ps *.eps
 DISTFILES = $(SOURCES) $(POSTSCRIPT)
 
@@ -28,6 +31,10 @@
 #2.  $? is the names of the changed dependents. 
 #3.  $< the name of the related file that caused the action.
 #4.  $* the prefix shared by target and dependent files. 
+# ---------------
+# rpmbuild creates packages here, should be writeable by CGI user/group
+# RPM_TOPDIR	:= /usr/src/redhat
+RPM_TOPDIR	:= $(HOME)/rpmbuild
 # ---------------
 
 all: cdlabelgen.html cdlabelgen.1
@@ -67,6 +74,15 @@
 	zip -r cdlbl$(ZIPVERSION) cdlabelgen-$(VERSION)
 	tar cvzf cdlabelgen-$(VERSION).tgz cdlabelgen-$(VERSION)
 	rm -rf cdlabelgen-$(VERSION)
+	# On Ubuntu, the following command fails to create .rpm file,
+	# and then errors on check files stage. Fixed: allow unpackaged files in spec.template
+	# rpmbuild -ta cdlabelgen-$(VERSION).tgz  # fails, src can't be built. Ok, build bin only.
+	# mv $(RPM_TOPDIR)/RPMS/noarch/cdlabelgen-$(VERSION)*noarch.rpm .
+	mkdir -p $(RPM_TOPDIR)/{BUILD,RPMS,SPECS}
+	rpmbuild --target=noarch -tb cdlabelgen-$(VERSION).tgz
+	mv $(RPM_TOPDIR)/RPMS/noarch/cdlabelgen-$(VERSION)*noarch.rpm .
+	# .rpm not worth the trouble - can't install it, reports "Error: failed dependencies" even
+	# though system has it... and other such problems.
 
 clean:
 	rm -f *.tgz *~
