=== debian/changelog ===
cdlabelgen (4.3.0-4) unstable; urgency=medium

  * Team upload.
  * debian/control: remove Author field.
  * debian/clean: remove files which are (re-)generated during build.
    (Closes: #1043888)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Wrap long lines in changelog entries: 4.3.0-3.
  * debian/copyright: use HTTPS for upstream URL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 15:47:03 +0200

cdlabelgen (4.3.0-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan macros and drop unused dversionmangle.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.
  * Apply multi-arch hints.
    + cdlabelgen: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 14:21:11 +0000

cdlabelgen (4.3.0-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 17:35:40 +0100

cdlabelgen (4.3.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:13 +0100

cdlabelgen (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * refreshed package files
  * added patch to fix man page issues (lintian)
  * control: removed Juan and Stephen from uploaders.
    Thanks for your work (Closes: #838407)

 -- Dominique Dumont <dod@debian.org>  Mon, 21 Nov 2016 13:47:22 +0100

cdlabelgen (4.1.0-2) unstable; urgency=low

  * Update Author and Homepage. Thanks, Simon. Closes: #518629.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Tue, 10 Mar 2009 16:20:16 +0100

cdlabelgen (4.1.0-1) unstable; urgency=low

  * New upstream release
  * Recommends ghostscript, not gs.
  * Move Homepage information to a field in debian/control.
  * Bump Standards-Version to 3.8.0 (no changes needed).

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 01 Nov 2008 21:44:47 +0100

cdlabelgen (4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.7.2.2 (no changes needed).
  * Extract DH_COMPAT from debian/rules (created debian/compat). Update
    debhelper to 5.0.0.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Fri, 21 Sep 2007 18:08:07 +0200

cdlabelgen (3.6.0-2) unstable; urgency=low

  * Fix download URL in copyright file. Closes: #356471.
  * Update Standards-Version to 3.7.2, no changes needed.
  * Remove debian/TODO.Debian file, because the only item it contained
    was corrected few months ago.
  * Dependencies: debhelper moved from Build-Depends-Indep to Build-
    Depends.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 17 Jun 2006 10:41:07 +0200

cdlabelgen (3.6.0-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.6.2, no changes needed.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 27 Aug 2005 13:37:13 +0200

cdlabelgen (3.5.0-1) unstable; urgency=low

  * New upstream release

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 22 Jan 2005 12:57:26 +0100

cdlabelgen (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sun, 26 Dec 2004 17:29:05 +0100

cdlabelgen (3.0.0-4) unstable; urgency=low

  * Include INSTALL.WEB upstream file, with valuable info for using
    cdlabelgen as web label creation tool.
  * Add lintian override to avoid a warning regarding the absence of
    installation instructions doc in packages for users.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 16 Oct 2004 17:27:57 +0200

cdlabelgen (3.0.0-3) unstable; urgency=low

  * Closes: #272825: Whish: support of slim dvd cases.
  * Fix font size in slim dvd cases, thanks to Dominique Dumont
    <domi.dummont@free.fr>.
  * Reference to DVD support in package description.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat,  2 Oct 2004 11:59:23 +0200

cdlabelgen (3.0.0-2) unstable; urgency=low

  * Avoid non-UTF8 characters in text files
  * Refine copyright info obtained from cdlabelgen
  * Added suport for slim DVD cases, thanks to Dominique Dumont
    <domi.dumont@free.fr>.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Fri,  1 Oct 2004 23:43:08 +0200

cdlabelgen (3.0.0-1) unstable; urgency=low

  * New upstream version (added DVD case support)

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sun, 16 Nov 2003 12:53:56 +0100

cdlabelgen (2.6.1-3) unstable; urgency=low

  * Use 'head/tail -n 1' instead of 'head/tail -1'

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 27 Sep 2003 13:41:18 +0200

cdlabelgen (2.6.1-2) unstable; urgency=low

  * debian/rules cleanup
  * Automatic generation of copyright file from cdlabelgen script
  * Bumped Standards-Version: to 3.6.1
  * Use DH_COMPAT=4 (not DH_COMPAT=3) in debian/rules
  * Change maintainer email address

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sun,  7 Sep 2003 11:17:27 +0200

cdlabelgen (2.6.1-1) unstable; urgency=low

  * New upstream release
  * Use dh_installman instead of dh_installmanpages

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Wed, 30 Jul 2003 12:29:38 +0200

cdlabelgen (2.6.0-3) unstable; urgency=low

  * Package adopted (Closes: #202544).
  * Bumped Standards-Version: to 3.6.0.
  * Remove useless debian/cdlabelgen.{postinst,prerm} scripts.
  * Change debhelper dependency to make lintian happier.
  * Added Stephen Gran to Uploaders:.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sun, 27 Jul 2003 23:19:36 +0200


