=== debian/control ===
Source: cdlabelgen
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: graphics
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cdlabelgen
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cdlabelgen.git
Homepage: https://www.aczoom.com/tools/cdinsert/
Rules-Requires-Root: no

Package: cdlabelgen
Architecture: all
Depends: ${misc:Depends},
         perl:any
Recommends: ghostscript
Description: generates front cards and tray cards for CDs and DVDs
 cdlabelgen was designed to simplify the process of
 generating labels for CDs and DVDs. It originated as a program
 to allow auto generation of front cards and tray cards for CDs
 burned via an automated mechanism (specifically for archiving
 data), but has now become popular for labelling CD
 compilations of mp3's, and copies of CDs. Note that cdlabelgen
 does not actually print anything--it just spits out
 postscript, which you can then do with as you please.
