=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
https://www.aczoom.com/tools/cdinsert/  .*/cdlabelgen-v?@ANY_VERSION@@ARCHIVE_EXT@$
